image: registry.gitlab.com/islandoftex/images/texlive:latest

build:
  script:
    - cd Auswertung
    - pdflatex Vorlage_main.tex
    - pdflatex Vorlage_main.tex
  after_script:
    - cat Auswertung/Vorlage_main.log
  artifacts:
    paths:
      - Auswertung/Vorlage_main.pdf